@media screen and (max-width: 1024px) {
 /*

   .ubermenu-responsive-toggle {
        display: inline-block !important;
    }

    #responsive-menu li a {

    }
    #responsive-menu .list__item .telephone {
        background-image: url('../img/small-phone.png');
        background-position: 0 25px;
        background-repeat: no-repeat;
    }
    #responsive-menu .list__item .phone-small:after {
        content: '|';
    }

    .ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
        display: inline-block !important;
    }
    .fa-bars {
        display: inline-block;
        line-height: 40px;
        vertical-align: top;
    }

    #responsive-menu li a {

    }
    .ubermenu-content-block {
        background-color: #333;
    }
    .ubermenu-responsive-toggle {
        float: right;
    }
    .ubermenu-column {
        width: 100% !important;
    }

    #responsive-menu {
        margin-top: 25px;
        padding: 0;

    }
    #responsive-menu .list__item a {

        padding: 42px 20px 0 20px;
    }
    #responsive-menu .list__item:after {
        content: url('../img/sprites/vertical-line.png');

    }
    #responsive-menu .list__item:last-child:after {
        content: none;
    }

    #responsive-menu .list__item .mailto {
        background-image: url('../img/small-mail.png');

        background-position: 0 25px;
        background-repeat: no-repeat;
    }



}


.ubermenu-responsive-toggle {

    padding-top: 15px !important;
}
*/
